import { http } from '@/utils/http/axios';

export function AdSlotClick(params) {
  return http.request({
    url: '/dash/advReport',
    method: 'get',
    params,
  });
}

export function AdvEcharts(params) {
  return http.request({
    url: '/dash/advEcharts',
    method: 'get',
    params,
  });
}
